RK-A2 - Feature #3682

When user logs in, call update_user_info API/GCF
07/25/2024 07:09 AM - Ram Kordale

Status: Closed Start date: 07/25/2024
Priority: Immediate Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2024 12:32 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 07/27/2024 04:28 PM - Dewakar Chaubey
- Status changed from New to In Progress
- Assignee set to Dewakar Chaubey

- % Done changed from 0 to 100

#3 - 07/27/2024 04:29 PM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#4 - 07/27/2024 04:29 PM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 08/29/2024 08:32 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#6 - 09/25/2024 08:34 AM - Ram Kordale

- Status changed from Review to Closed
